Bug 1412703 - [DOCS] [RFE] Split openshift routing and networking IPv4 routing documentation.
Summary: [DOCS] [RFE] Split openshift routing and networking IPv4 routing documentation.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Allison Heslin
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 15:26 UTC by Javier Ramirez
Modified: 2020-05-14 15:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-13 17:14:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Javier Ramirez 2017-01-12 15:26:13 UTC
Customer is requesting the following:

Why do you merge info about OpenShift routes:

https://docs.openshift.com/container-platform/3.3/install_config/configuring_routing.html#overview
https://docs.openshift.com/container-platform/3.3/install_config/configuring_routing.html#install-config-configuring-route-timeouts

With networking IPv4 routing
https://docs.openshift.com/container-platform/3.3/install_config/configuring_routing.html#install-config-configuring-native-container-routing

 in the same document? Would it not make more sense to document one of both topics in a different document?

Comment 2 Ashley Hardin 2017-01-31 00:30:09 UTC
Work in progress: https://github.com/openshift/openshift-docs/pull/3624

Comment 4 openshift-github-bot 2017-02-01 22:54:59 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/9d27d49fe0a856c6c932a564d78358a9f68a72e0
Bug 1412703, split routing and networking IPv4 routing docs

https://github.com/openshift/openshift-docs/commit/7805d985c07b5d79927be2ddf546ba58958e2be7
Merge pull request #3624 from ahardin-rh/split-routing-networking

Bug 1412703, split routing and networking IPv4 routing docs


Note You need to log in before you can comment on or make changes to this bug.